[CentOS] PHP 5.2.x

Piero ottuzzi at gmail.com
Thu Nov 12 08:31:35 UTC 2009


Hi,

  I just installed GOSA using the PHP-5.2 from centOS testing:
cd /etc/yum.repos.d/
wget http://dev.centos.org/centos/5/CentOS-Testing.repo
yum --enablerepo=c5-testing check-update
yum --enablerepo=c5-testing update php
yum --enablerepo=c5-testing install php-mhash.x86_64
/etc/init.d/httpd restart

And then I used the packages from GOSA archives directly.

Hope this will help you!
Bye
Piero

2009/11/2 Craig White <craigwhite at azapple.com>:
> On Mon, 2009-11-02 at 20:57 +0100, Alexander Dalloz wrote:
>> Craig White schrieb:
>> > I am trying to install GOsa and it seems to need PHP 5.2
> ....
>> > Are there reliable repositories for PHP 5.2 for CentOS 5?
>> >
>> > Is there some way I can get this to build on CentOS 5?
>> >
>> > Craig
>>
>> Hi Craig :)
>>
>> The testing repo holds a 5.2.9 build
>>
>> http://dev.centos.org/centos/5/testing/x86_64/RPMS/
>>
>> Regards
> ----
> thanks Alexander...I forgot about dev but looked in CentOS Plus. Maybe
> it's incumbent upon me to report back so it could possible move from Dev
> to Plus.
>
> Craig
>
>
> --
> This message has been scanned for viruses and
> dangerous content by MailScanner, and is
> believed to be clean.
>
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>



-- 
Stupid is as stupid does.
Forrest Gump


More information about the CentOS mailing list